Subject: Drift or no Drift ?
From: "Lemoine Jean-Michel" <[email-masked]>
To: <[email-masked]>
Date: Thu, 11 Sep 2008 12:40:29 +0200

Dear colleagues, here are some elements previously sent to Frank, that might interest the community.

Best regards,

Jean-Michel
-----------------------------------------------------------------
Jean-Michel Lemoine
CNES/GRGS
BPI 3200
18, avenue Edouard Belin
31401 Toulouse cedex 4, France
-----------------------------------------------------------------
Email : [email-masked]
Tel : +33-(0)5-61-33-28-94
Lab : UMR5562
-----------------------------------------------------------------

> I'm back from holidays and, from the mails I read, I understand that it has been decided during the summer by the Jason team to suppress the drifts from the EIGEN-GL04 Time Variable Gravity (TVG) field (just keeping the C20, C30, C40, C21, S21 drifts from the IERS conventions), for the reprocessing of the Jason orbits.
> 
> This question of whether we ought to keep them or remove them is also of concern to us at IDS, since we decided to use the same TVG field for our own reprocessing.
> 
> So here are some remarks concerning this issue :
> 
> 1- In the documents I have seen (provided by Luca Cerri and Ludivine), there is no clear evidence that the drifts have a negative impact on the orbit quality. On the contrary the plot of the reduction of SLA variance (made by Ludivine) rather shows that for cycles 200-230 of Jason-1 the results with drifts are rather better than the results with no drifts. The plots made by Luca show that for cycle 220 there is a big difference between GDR-B and GDR-C orbits (up to 4 cm radial) but 1°) this does not tell which one is the best, 2°) the difference does not come from the drifts. The only indication that there might be a problem with the drifts is the rather large drift of degree (3,1), but we have to keep in mind that the drifts have to be considered globally since all coefficients participate in the reconstruction of the map of the gravity field trends. Finally the Jason cycles used for the choice of whether or not use the drifts (200-230) is too close to the middle of the GRACE data to allow to draw reliable conclusions on drifts...
> 
> 2- One good reason to be careful with the drifts is a reason of safety: the drifts have been determined over the period (mid-2002 / mid-2006) and we are going to use them for orbit computation over a much broader time period. If there is any error in the drift rates we use, or if the gravity field trends vary over time, then we will be making an increasing error with time.
> 
> 3- In order to compare the relative amplitude of the drift terms and of the periodic terms (mainly annual), I have drawn and attached to this mail the plots of the drift rates and of the annual amplitude. One can see> ...> 
> * that the image of the drift rates is rather "clean",
> * that most of the coloured spots (positive or negative) correspond to well identified geophysical processes (1: PGR, 2: glacier melting, 3: hydrology, 4: Sumatra event),
> * although the scales are different between the annual drifts (smaller) and the annual amplitudes (larger), it is clear that after a few years the amplitudes become comparable and one cannot neglect one vs. the other.
> 
> So, to have a clearer idea of the pros and cons, I have summarized in the following table the arguments FOR and AGAINST using drifts:
> 
> FOR:
> * Gravity field is indeed varying with time.
> * After a few years (3-5) the amplitude of gravity change due to drifts become similar to the one due to the periodic (annual) signals.
> * PGR rates observed over Canada, Scandinavia and Antarctica are secular and need to be taken into account.
> * Important rates (losses) observed over Alaska, Greenland and Antarctica are likely to be rather long-term, or at least valid for the (-10 years / +10 years) interval centred on today.
> 
> AGAINST:
> * The rates were determined over a short period (mid-2002 / mid-2006). Any error in those rates will have an increasing impact over the long term, in particular for very low degree terms ((3,1) for instance) which barely show in the map of drif> t rates but can have a noticeable impact on the orbit (because of the low-pass filter nature of orbital dynamics).
> * Some of the rates observed by GRACE, particularly hydrology in South America, Siberia and Canada, are likely to be inter-annual variability and not true long-term trends.
> * The Sumatra-Andaman event appears as a rate, whereas it is a sudden event and ought to be treated as such (i.e. as a step in the gravity field).
> 
> My personal opinion> ...>  is that I do not have a personal opinion. I leave it up to the IDS to decide which is best.
> 
> Kind regards,
> 
> Jean-Michel
> 
> -----------------------------------------------------------------
> Jean-Michel Lemoine
> CNES/GRGS
> BPI 3200
> 18, avenue Edouard Belin
> 31401 Toulouse cedex 4, France
> -----------------------------------------------------------------
> Email : [email-masked]
> Tel : +33-(0)5-61-33-28-94
> Lab : UMR5562
> -----------------------------------------------------------------
> 
> >  <> > >  <>